<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="659ec49ecb629f5ad763e358ddeba6c4">
  <dict>
    <!--2023-02-11 10:06:35.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:35.000-->
    <string key="voicemail_carrier">Verizon Wireless</string>
    <!--2023-02-11 10:06:35.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-02-11 10:06:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
